@namespace c url("http://commerce.wi.gov/xmlns/c");
@namespace cinclude url("http://apache.org/cocoon/include/1.0");
@namespace xi url("http://www.w3.org/2001/XInclude");


/* This file contains old editing style rules that will be phased out over time */


.text-align--------------------------------START_TEXT_ALIGN {}
  .text-align-center {
  text-align: center;
  }
  .text-align-justify {
  text-align: justify;
  }
  .text-align-left {
  text-align: left;
  }
  .text-align-right {
  text-align: right;
  }
  .text-align-z {}

.vertical-align--------------------------------START_VERTICAL_ALIGN {}
  .vertical-align-bottom {
  vertical-align: bottom;
  }
  .vertical-align-center {
  vertical-align: center;
  }
  .vertical-align-top {
  vertical-align: top;
  }
  .vertical-align-z {}



/* These are the new editing classes for Contribute and NVU. The old editing classes are deprecated.*/

.a-background-color----------------------START_BACKGROUND_COLOR {}
  .a-background-color-web-page-burgandy {
  background-color: #9f0000;
  }
  .a-background-color-web-page-burgandy-50opacity {
  background-color: #CF7F7F;
  }
  .a-background-color-web-page-burgandy-66opacity {
  background-color: #C05757;
  }
  .a-background-color-web-page-burgandy-75opacity {
  background-color: #B73F3F;
  }
  .a-background-color-web-page-blue {
  background-color: #053488;
  } 
  .a-background-color-web-page-blue-66opacity {
  background-color: #5A79B0;
  }
  .a-background-color-web-page-blue-75opacity {
  background-color: #4366A5;
  }
  .a-background-color-z {} 
 
.a-border-color----------------------------START_BORDER_COLOR {}
  .a-border-color-web-page-blue {
  border-color: #053488;
  }
  .a-border-color-web-page-burgandy {
  border-color: #9f0000;
  }
  .a-border-color-z {}

.a-border-style----------------------------START_BORDER_STYLE {}
  .a-border-style-dashed {
  border-style: dashed;
  }
  .a-border-style-dotted {
  border-style: dotted; 
  }
  .a-border-style-double {
  border-style: double;
  }
  .a-border-style-groove {
  border-style: groove;
  }  
  .a-border-style-inset {
  border-style: inset;
  }
  .a-border-style-outset {
  border-style: outset;
  }  
  .a-border-style-ridged {
  border-style: ridge;
  }    
  .a-border-style-solid {
  border-style: solid;
  }  
  .a-border-style-z {}

.a-border-width----------------------------START_BORDER_WIDTH {}
  .a-border-width-1px {
  border-width: 1px; 
  }
  .a-border-width-2px {
  border-width: 2px; 
  }
  .a-border-width-3px {
  border-width: 3px; 
  }
  .a-border-width-4px {
  border-width: 4px; 
  }
  .a-border-width-5px {
  border-width: 5px; 
  }
  .a-border-width-z {}

.a-float--------------------------------START_FLOAT {}
  .a-float-left {
  float: left;
  }  
  .a-float-right {
  float: right;
  }  
  .a-float-z {}

.a-font-color--------------------------------START_FONT_COLOR {}
  .a-font-color-blue {
  color: blue;
  }  
  .a-font-color-web-page-blue {
  color: #083482;
  }
  .a-font-color-web-page-burgandy {
  color: #9f0000;
  }  
  .a-font-color-white {
  color: white;
  }    
  .a-font-color-z {}

.a-font-style--------------------------------START_FONT_STYLE {}
  .a-font-style-bold {
  font-weight: bold;
  }
  .a-font-style-italic {
  font-style: italic; 
  }
  .a-font-style-z {}

.a-opacity0__________ {}
  .a-opacity25 {
    filter:alpha(opacity=25);
    -moz-opacity:0.25;
    opacity: 0.25;
  }
  .a-opacity50 {
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    opacity: 0.5;
  }
  .a-opacity66 {
    filter:alpha(opacity=66);
    -moz-opacity:0.66;
    opacity: 0.66;
  }
  .a-opacity75 {
    filter:alpha(opacity=75);
    -moz-opacity:0.75;
    opacity: 0.75;
  }

.a-padding-00--------------------------------START_PADDING {}
  .a-padding-01px {
  padding: 1px;
  }
  .a-padding-02px {
  padding: 2px;
  }
  .a-padding-03px {
  padding: 3px;
  }
  .a-padding-04px {
  padding: 4px;
  }
  .a-padding-05px {
  padding: 5px;
  }     
  .a-padding-06px {
  padding: 6px;
  }
  .a-padding-07px {
  padding: 7px;
  }
  .a-padding-08px {
  padding: 8px;
  }
  .a-padding-09px {
  padding: 9px;
  }
  .a-padding-10px {
  padding: 10px;
  }     
  .a-padding-z {}

.a-padding-bottom-00--------------------------------START_PADDING_BOTTOM {}
  .a-padding-bottom-01px {
  padding-bottom: 1px;
  }
  .a-padding-bottom-02px {
  padding-bottom: 2px;
  }
  .a-padding-bottom-03px {
  padding-bottom: 3px;
  }
  .a-padding-bottom-04px {
  padding-bottom: 4px;
  }
  .a-padding-bottom-05px {
  padding-bottom: 5px;
  }     
  .a-padding-bottom-06px {
  padding-bottom: 6px;
  }
  .a-padding-bottom-07px {
  padding-bottom: 7px;
  }
  .a-padding-bottom-08px {
  padding-bottom: 8px;
  }
  .a-padding-bottom-09px {
  padding-bottom: 9px;
  }
  .a-padding-bottom-10px {
  padding-bottom: 10px;
  }   
  .a-padding-bottom-z {}

.a-padding-left-00--------------------------------START_PADDING_LEFT {}
  .a-padding-left-01px {
  padding-left: 1px;
  }
  .a-padding-left-02px {
  padding-left: 2px;
  }
  .a-padding-left-03px {
  padding-left: 3px;
  }
  .a-padding-left-04px {
  padding-left: 4px;
  }
  .a-padding-left-05px {
  padding-left: 5px;
  }     
  .a-padding-left-06px {
  padding-left: 6px;
  }
  .a-padding-left-07px {
  padding-left: 7px;
  }
  .a-padding-left-08px {
  padding-left: 8px;
  }
  .a-padding-left-09px {
  padding-left: 9px;
  }
  .a-padding-left-10px {
  padding-left: 10px;
  }       
  .a-padding-left-z {}

.a-padding-right-00--------------------------------START_PADDING_RIGHT {}
  .a-padding-right-01px {
  padding-right: 1px;
  }
  .a-padding-right-02px {
  padding-right: 2px;
  }
  .a-padding-right-03px {
  padding-right: 3px;
  }
  .a-padding-right-04px {
  padding-right: 4px;
  }
  .a-padding-right-05px {
  padding-right: 5px;
  }     
  .a-padding-right-06px {
  padding-right: 6px;
  }
  .a-padding-right-07px {
  padding-right: 7px;
  }
  .a-padding-right-08px {
  padding-right: 8px;
  }
  .a-padding-right-09px {
  padding-right: 9px;
  }
  .a-padding-right-10px {
  padding-right: 10px;
  }       
  .a-padding-right-z {}

.a-padding-top-00--------------------------------START_PADDING_TOP {}
  .a-padding-top-01px {
  padding-top: 1px;
  }
  .a-padding-top-02px {
  padding-top: 2px;
  }
  .a-padding-top-03px {
  padding-top: 3px;
  }
  .a-padding-top-04px {
  padding-top: 4px;
  }
  .a-padding-top-05px {
  padding-top: 5px;
  }     
  .a-padding-top-06px {
  padding-top: 6px;
  }
  .a-padding-top-07px {
  padding-top: 7px;
  }
  .a-padding-top-08px {
  padding-top: 8px;
  }
  .a-padding-top-09px {
  padding-top: 9px;
  }
  .a-padding-top-10px {
  padding-top: 10px;
  }     
  .a-padding-top-z {}

.a-text-align--------------------------------START_TEXT_ALIGN {}
  .a-text-align-center {
  text-align: center;
  }
  .a-text-align-justify {
  text-align: justify;
  }
  .a-text-align-left {
  text-align: left;
  }
  .a-text-align-right {
  text-align: right;
  }
  .a-text-align-z {}

.a-vertical-align--------------------------------START_VERTICAL_ALIGN {}
  .a-vertical-align-bottom {
  vertical-align: bottom;
  }
  .a-vertical-align-center {
  vertical-align: middle;
  }
  .a-vertical-align-top {
  vertical-align: top;
  }
  .a-vertical-align-z {}

.a-width-00--------------------------------START_ELEMENT_WIDTH_BY_PERCENT {}
  .a-width-010 {
  width: 10%;
  }
  .a-width-020 {
  width: 20%;
  }
  .a-width-030 {
  width: 30%;
  }
  .a-width-040 {
  width: 40%;
  }
  .a-width-050 {
  width: 50%;
  }
  .a-width-060 {
  width: 60%;
  }
  .a-width-070 {
  width: 70%;
  }
  .a-width-080 {
  width: 80%;
  }
  .a-width-090 {
  width: 90%;
  }
  .a-width-100 {
  width: 100%;
  }   
  .a-width-z {}

.a-z---------------_END_OF_COMMERCE_NEW_STYLE_CLASSES_---------------- {}
.a-za


/********** Special class rendering takes place here ************/

h1.aaa-heading_margin_bottom-0p00em, h2.aaa-heading_margin_bottom-0p00em, h3.aaa-heading_margin_bottom-0p00em, h4.aaa-heading_margin_bottom-0p00em, h5.aaa-heading_margin_bottom-0p00em, h6.aaa-heading_margin_bottom-0p00em {
margin: 0 0 0em 0;
}

h1.aaa-heading_margin_bottom-0p25em, h2.aaa-heading_margin_bottom-0p25em, h3.aaa-heading_margin_bottom-0p25em, h4.aaa-heading_margin_bottom-0p25em, h5.aaa-heading_margin_bottom-0p25em, h6.aaa-heading_margin_bottom-0p25em {
margin: 0 0 -0.25em 0;
}

h1.aaa-heading_margin_bottom-0p33em, h2.aaa-heading_margin_bottom-0p33em, h3.aaa-heading_margin_bottom-0p33em, h4.aaa-heading_margin_bottom-0p33em, h5.aaa-heading_margin_bottom-0p33em, h6.aaa-heading_margin_bottom-0p33em {
margin: 0 0 -0.33em 0;
}

h1.aaa-heading_margin_bottom-0p5em, h2.aaa-heading_margin_bottom-0p5em, h3.aaa-heading_margin_bottom-0p5em, h4.aaa-heading_margin_bottom-0p5em, h5.aaa-heading_margin_bottom-0p5em, h6.aaa-heading_margin_bottom-0p5em {
margin: 0 0 -0.5em 0;
}

h1.aaa-heading_margin_bottom-0p67em, h2.aaa-heading_margin_bottom-0p67em, h3.aaa-heading_margin_bottom-0p67em, h4.aaa-heading_margin_bottom-0p67em, h5.aaa-heading_margin_bottom-0p67em, h6.aaa-heading_margin_bottom-0p67em {
margin: 0 0 -0.67em 0;
}

h1.aaa-heading_margin_bottom-0p75em, h2.aaa-heading_margin_bottom-0p75em, h3.aaa-heading_margin_bottom-0p75em, h4.aaa-heading_margin_bottom-0p75em, h5.aaa-heading_margin_bottom-0p75em, h6.aaa-heading_margin_bottom-0p75em {
margin: 0 0 -0.75em 0;
}

h1.aaa-heading_margin_bottom-1p0em, h2.aaa-heading_margin_bottom-1p0em, h3.aaa-heading_margin_bottom-1p0em, h4.aaa-heading_margin_bottom-1p0em, h5.aaa-heading_margin_bottom-1p0em, h6.aaa-heading_margin_bottom-1p0em {
margin: 0 0 -1.0em 0;
}



.aa----------------START_OF_SPECIAL_STYLE_CLASSES_FOR_DIVISIONS---------------- {}

/* Special classes */

/* Special classes for International division*/

.aa-ie-00----------------START_INTERNATIONAL_DIVISION {}
.aa-ie-01 {}
.aa-ie-02 {}
.aa-ie-03 {}
.aa-ie-link-white {}
.aa-iez {}

td.aa-ie-01, td.aa-ie-02, td.aa-ie-03, td.aa-ie-04 {
background-color: #053488;
text-align: center;
border: ridge 6px #9f0000;
font-size: 80%;
font-weight: bold;
width: 33%;
}

td.aa-ie-02 {
border: outset 4px #9f0000;
font-weight: bold;
}

td.aa-ie-03 {border: 4px groove rgb(159, 0, 0); font-size: 80%; color: rgb(255, 255, 255); font-weight: bold; text-align: center; background-color: rgb(51, 102, 255);}

td.aa-ie-01 a:link, td.aa-ie-02 a:link, td.aa-ie-03 a:link, td.aa-ie-04 a:link {
color: white; 
text-decoration: none;
}

td.aa-ie-01 a:hover, td.aa-ie-02 a:hover, td.aa-ie-03 a:hover, td.aa-ie-04 a:hover {
color: white;
text-decoration: underline;
}

td.aa-ie-01 a:visited, td.aa-ie-02 a:visited, td.aa-ie-03 a:visited, td.aa-ie-04 a:visited {
color: white;
font-weight: normal;
text-decoration: none;
}

td.aa-ie-03 a:visited {
color: red;
text-decoration: none;
}

.aa-ie-link-white a {
color: white;
}


/* Special classes for S&B division*/

.aa-sb-00----------------START_SAFETY_AND_BUILDINGS_DIVISION {}
.aa-sb-01 {}
.aa-sbz {}

h3.aa-sb-01 {
margin: 0em 0;
}

.aaa----------------START_OF_SPECIAL_STYLE_CLASSES_---------------- {}
.aaa-az {}

/* Special classes for reducing the bottom margin for headings */

.aaa-heading_margin_bottom-0p0---------------START_HEADING_MARGIN_BOTTOM_REDUCE_BY_EM {}
.aaa-heading_margin_bottom-0p00em {}
.aaa-heading_margin_bottom-0p25em {}
.aaa-heading_margin_bottom-0p33em {}
.aaa-heading_margin_bottom-0p5em {}
.aaa-heading_margin_bottom-0p67em {}
.aaa-heading_margin_bottom-0p75em {}
.aaa-heading_margin_bottom-1p0em {}
.aaaz {}



/* For Community Development home page */
/* About  */
td.cd-index-about a {background-image: url(/cd/images/cd-index-about.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-about a:hover {background-image: url(/cd/images/cd-index-about-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-about a:visited {background-image: url(/cd/images/cd-index-about-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

/* Service */
td.cd-index-service a {background-image: url(/cd/images/cd-index-service.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-service a:hover {background-image: url(/cd/images/cd-index-service-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-service a:visited {background-image: url(/cd/images/cd-index-service-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

/* Program Services */
td.cd-index-service a {background-image: url(/cd/images/cd-index-service.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-service a:hover {background-image: url(/cd/images/cd-index-service-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-service a:visited {background-image: url(/cd/images/cd-index-service-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

/* Program Applications */
td.cd-index-apps a {background-image: url(/cd/images/cd-index-apps.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-apps a:hover {background-image: url(/cd/images/cd-index-apps-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-apps a:visited {background-image: url(/cd/images/cd-index-apps-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

/* Reports and Publications */
td.cd-index-pub a {background-image: url(/cd/images/cd-index-pub.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-pub a:hover {background-image: url(/cd/images/cd-index-pub-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-pub a:visited {background-image: url(/cd/images/cd-index-pub-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

/* What's New */
td.cd-index-new a {background-image: url(/cd/images/cd-index-new.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-new a:hover {background-image: url(/cd/images/cd-index-new-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-new a:visited {background-image: url(/cd/images/cd-index-new-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

/* Calendar */
td.cd-index-calendar a {background-image: url(/cd/images/cd-index-calendar.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-calendar a:hover {background-image: url(/cd/images/cd-index-calendar-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-calendar a:visited {background-image: url(/cd/images/cd-index-calendar-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

/* Contact information */
td.cd-index-contact a {background-image: url(/cd/images/cd-index-contact.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-contact a:hover {background-image: url(/cd/images/cd-index-contact-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-contact a:visited {background-image: url(/cd/images/cd-index-contact-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

/* FAQ */
td.cd-index-faq a {background-image: url(/cd/images/cd-index-faq.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-faq a:hover {background-image: url(/cd/images/cd-index-faq-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-faq a:visited {background-image: url(/cd/images/cd-index-faq-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

/* Additional Resources */
td.cd-index-add a {background-image: url(/cd/images/cd-index-add.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-add a:hover {background-image: url(/cd/images/cd-index-add-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

td.cd-index-add a:visited {background-image: url(/cd/images/cd-index-add-01.gif); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

/* How I would like it done */
table.cd-index a {background-image: url(/cd/images/cd-index.png); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

table.cd-index a:hover {background-image: url(/cd/images/cd-index-01.png); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}

table.cd-index a:visited {background-image: url(/cd/images/cd-index-01.png); background-position: center; background-repeat: no-repeat;
height: 29px;
width: 168px;
display:block;
text-decoration: none;
border: none;
}


/* Special classes for International division*/

.aa-ie-00----------------START_INTERNATIONAL_DIVISION {}
.aa-ie-01 {}
.aa-ie-02 {}
.aa-ie-03 {}
.aa-ie-link-white {}
.aa-iez {}

td.aa-ie-01, td.aa-ie-02, td.aa-ie-03, td.aa-ie-04 {
background-color: #053488;
text-align: center;
border: ridge 6px #9f0000;
font-size: 80%;
font-weight: bold;
width: 33%;
}

td.aa-ie-02 {
border: outset 4px #9f0000;
font-weight: bold;
}

td.aa-ie-03 {border: 4px groove rgb(159, 0, 0); font-size: 80%; color: rgb(255, 255, 255); font-weight: bold; text-align: center; background-color: rgb(51, 102, 255);}

td.aa-ie-01 a:link, td.aa-ie-02 a:link, td.aa-ie-03 a:link, td.aa-ie-04 a:link {
color: black; 
text-decoration: none;
}

td.aa-ie-01 a:hover, td.aa-ie-02 a:hover, td.aa-ie-03 a:hover, td.aa-ie-04 a:hover {
color: black;
text-decoration: underline;
}

td.aa-ie-01 a:visited, td.aa-ie-02 a:visited, td.aa-ie-03 a:visited, td.aa-ie-04 a:visited {
color: black;
font-weight: normal;
text-decoration: none;
}

td.aa-ie-03 a:visited {
color: red;
text-decoration: none;
}

.aa-ie-link-white a {
color: white;
}

td.ie-home a:link {
	color: black;
	text-decoration: none;
	width: 100%;
	position: relative;
}

td.ie-home a:hover {
	background-color: #4D588E ! important;
}

td.ie-home a:visited {
	color: black;
	font-weight: normal;
	font-style: plain;
	text-decoration: none ! important;
  position: relative;
  border-bottom: 1px dashed;
}

/* Classes developed for Business Development */

table #links {
	position: relative;
}

table #links td {
	background-color: #fff;
	text-align: center;
	border: outset 2px #B3B6C0;
	font-size: 90%;
	font-weight: bold;
	color: black ! important;
	width: 33%;
	padding: 1em 0;
	vertical-align: middle;
  z-index: 100;
}

td.bd-home a:link {
	color: black;
	text-decoration: none;
	width: 100%;
	position: relative;
}

td.bd-home a:hover {
	background-color: #4D588E ! important;
}

td.bd-home a:visited {
	color: black;
	font-weight: normal;
	font-style: plain;
	text-decoration: none ! important;
  position: relative;
  border-bottom: 1px dashed;
}
   
td a.hovertest span, td a.hovertest blockquote {
  display: none;
}
   
td a.hovertest:hover span, td a.hovertest:hover blockquote {
  position: absolute;
	display: block;
  padding: 5px;
  right: 0em;
  bottom: 1em;
  _bottom: 5em;
  color: #000;
  background: #b2b2b2;
  font: 125% arial, verdana, sans-serif; text-align: center;
  border: solid 2px black;
  width: 300px;
  z-index: 101;
}

td.BD-oval-01 {
	width: 33%;
}

td.BD-oval-01 * {
	display: block;
	text-align: center;
	color: white;
	font-size: 90%;
}


td.BD-oval-01 a {
  background-image: url(/BD/images/BD-oval-100.png); background-position: center; background-repeat: no-repeat;
  padding: 64px 0;
  width: 100%;
  background-color: white ! important ;
  text-decoration: none;
}


td.BD-oval-01 a:visited  {
	font-weight: bold;
	font-style: italic;
	background-image: url(/BD/images/BD-oval-100.png); background-position: center; background-repeat: no-repeat;
	background-color: white ! important ;
}

td.BD-oval-01 a:hover  {
  background-image: url(/BD/images/BD-oval-100-hover.png); background-position: center; background-repeat: no-repeat;
  background-color: white ! important ;
  text-decoration: none;
}


/************** THESE ARE THE OLD DEPRICATED CSS EDITING RULES **********************/


/* class attribute width value */
.w10 {
width: 9%;
padding: 2px;
}
.w15 {
width: 14%;
padding: 2px;
}
.w20 {
width: 19%;
padding: 2px;
}
.w25 {
width: 24%;
padding: 2px;
}
.w30 {
width: 29%;
padding: 2px;
}
.w33 {
width: 32%;
padding: 2px;
}
.w35 {
width: 34%;
padding: 2px;
}
.w40 {
width: 39%;
padding: 2px;
}
.w45 {
width: 44%;
padding: 2px;
}
.w50 {
width: 49%;
padding: 2px;
}
.w55 {
width: 54%;
padding: 2px;
}
.w60 {
width: 59%;
padding: 2px;
}
.w66 {
width: 65%;
padding: 2px;
}
.w70 {
width: 69%;
padding: 2px;
}
.w75 {
width: 74%;
padding: 2px;
}
.w80 {
width: 79%;
padding: 2px;
}
.w85 {
width: 84%;
padding: 2px;
}
.w90 {
width: 89%;
padding: 2px;
}
.w95 {
width: 94%;
padding: 2px;
}
.w100 {
width: 99%;
padding: 2px;
}


/* class attribute font color values */

.fcblack    {
color: black;
}
.fcblue    {
color: blue;
}
.fcgreen    {
color: green;
}
.fcred    {
color: red;
}
.fcwhite    {
color: white;
}
.fcyellow    {
color: yellow;
}
.fcweb_page_burgandy    {
color: #990000;
}
.fcaction_box_blue    {
color: #083482;
}


/* class attribute font size values */

.f50 {
font-size: 50%;
}
.f75 {
font-size: 75%;
}
.f80 {
font-size: 80%;
}
.f85 {
font-size: 85%;
}
.f90 {
font-size: 90%;
}
.f110 {
font-size: 110%;
}
.f125 {
font-size: 125%;
}
.f150 {
font-size: 150%;
}


/* class attribute font style values */

.fs-normal {
font-style: normal;
}
.fs-italic {
font-style: italic;
}
.fs-oblique {
font-style: oblique;
}

/* class attribute font variant values */

.fv-normal {
font-variant: normal;
}
.fv-small-caps {
font-variant: small-caps;
}

/* class attribute font weight values */

.fw-normal {
font-weight: normal;
}
.fw-bold {
font-weight: bold;
}
.fw-bolder {
font-weight: bolder;
}
.fw-lighter {
font-weight: lighter;
}


/* class attribute border width values */

.one    {
border-width: 1px;
}
.two    {
border-width: 2px;
}
.three    {
border-width: 3px;
}
.four    {
border-width: 4px;
}
.five    {
border-width: 5px;
}


/* class attribute border style values */

.dotted    {
border-style: dotted;
}
.dashed    {
border-style: dashed;
}
.solid    {
border-style: solid;
}
.double    {
border-style: double;
}
.groove    {
border-style: groove;
}
.ridge    {
border-style: ridge;
}
.outset    {
border-style: outset;
}
.inset    {
border-style: inset;
}


/* class attribute border color values */

.black    {
border-color: black;
}
.blue    {
border-color: blue;
}
.green    {
border-color: green;
}
.red    {
border-color: red;
}
.white    {
border-color: white;
}
.yellow    {
border-color: yellow;
}
.web_page_burgandy    {
border-color: #990000;
}
.action_box_blue    {
border-color: #083482;
}


/* class attribute background color values */

.gray5pct    {
background-color: #b2b2b2;
}

.bgc_yellow    {
background-color: yellow;
}

.bgc_goldenrod    {
background-color: goldenrod;
}


/* class attribute float values */

.float_left {
float:left;
margin-right: 1.5em;
}

.float_right {
float:right;
margin-left: 1.5em;
}



/* class attribute text align values */

.text_left {
text-align: left;
}

.text_center {
text-align: center;
}

.text_right {
text-align: right;
}


/* DEPRICATED */

/*class attribute values that are kept because they might still be in use */


.display_box {
display: block;
height: auto;
}

.paragraph_float {
margin: 0.5em;
padding: 0.5em;
}

.table_float {
margin: 0.5em;
padding: 0.5em;
}


/* SPECIAL HACKS FOR IE< MOZILLA AND OPERA */

/* for IE */
div.page_center {
text-align: center;
}

/* for other browsers */
div.page_center {
display: table;
margin-left: auto;
margin-right: auto;
}

/* for other browsers 
div.page_center * {
margin-left: auto;
margin-right: auto;
display: table;
}
*/

/* correction for Mozilla */
div.page_center img {
display: block;
/*background: red;*/
}

/* for IE */
div.page_left {
text-align: left;
left: 0;
}

/* for other browsers */
div.page_left {
display: table;
margin-left: 0;
}

/* for other browsers 
div.page_left * {
margin-left: 0;
display: table;
}
*/

/* correction for Mozilla */
div.page_left img {
display: block;
/*background: blue;*/
}

/* for IE */
div.page_right {
text-align: right;
}

/* for other browsers */
div.page_right {
display: table;
margin-right: 0;
margin-left: auto;
}

/* for other browsers 
div.page_right * {
margin-right: 0;
margin-left: auto;
display: table;
}
*/

/* correction for Mozilla */
div.page_right img {
display: block;
/*background: green;*/
}

div.page_center col, div.page_left col, div.page_right col {
display: table-column;
}

div.page_center td, div.page_left td, div.page_right td {
display: table-cell;
}

div.page_center tr, div.page_left tr, div.page_right tr {
display: table-row;
}

